@charset "utf-8";
/* CSS Document */

#header_wrap{
	width:100%;
	min-width: 100%;
	position:relative;
}

#header{
	width:100%;
	min-width: 100%;
	height:auto !important;
	display:table;
}

/**/

#mainimage_left{
	display:table-cell;
	position:relative;
	z-index:0;
	background-image:url(index/bg_menu01.png);
	background-position:right bottom;
	background-color:#fdf7e9;
	background-repeat:no-repeat;
	vertical-align:top;
}

#mainimage_left span img{
	width:100%;
	height:auto;
}

#mainimage_left a.openbtn{
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:9999;
}

.slider{
	background-size:cover;
}

.slider1{
	background-size:cover;
}

/**/

#mainimage_right{
	display:table-cell;
	position:relative;
	z-index:0;
	background-image:url(index/bg_menu02.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	background-color:#633719;
	vertical-align:top;
}

#mainimage_right span img{
	width:100%;
	height:auto;
}

#mainimage_right a.openbtn{
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:9999;
}

#mainimage_right a img{
	height:auto;
}

/**/

#mainimg01 img{
	opacity:0;
}

/**/

#mainimg02 img{
	opacity:0;
}

/**/

.bx-controls{
	display: none;
}
/**/

#menu01{
	position:absolute;
	bottom:34px;
	right:45px;
	z-index:1000;
	display:none;
}

#menu01 dl{
}

#menu01 dl dt{
}

#menu01 dl dd{
}

#menu01 dl dd ul{
}

#menu01 dl dd ul li{
	list-style-type:none;
	margin-top:19px;	
}


/**/

#menu02{
	position:absolute;
	bottom:124px;
	left:45px;
	z-index:1000;
	display:none;
}

#menu02 dl{
}

#menu02 dl dt{
}

#menu02 dl dd{
}

#menu02 dl dd ul{
}

#menu02 dl dd ul li{
	list-style-type:none;
	margin-top:19px;
}

/**/

/*　重要なお知らせ　*/

dl.pickup_news{
	/*display: none;*/
    width: 1375px;
	overflow: hidden;
	margin: 33px auto 0px auto;
	border: 1px solid #AA0C0C;
}

.pickup_news dt{
	background-color: #AA0C0C;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 10px 0px;
}

.pickup_news dt span{
	font-size: 16px;
}

.pickup_news dd{
	padding: 33px;
	background-color: #fff;
	text-align: center;
}

.pickup_news dd span{
	color: #AA0C0C;
	font-weight: bold;
}

/**/

.block01{
	overflow: hidden;
    /*width: 910px;*/
    width: 1380px;
    margin: 33px auto;
}

.block01 ul {
    overflow: hidden;
}

.block01 li:first-child {
    margin-left: 0px;
}

.block01 li {
    list-style-type: none;
    width: 33.3%;
    float: left;
}

.block01 .center_bn{
    width: 100%;
    margin: 15px auto 0px auto;
    overflow: hidden;
    text-align: center;
}

/**/

h2.subtitle{
	width:1375px;
}

/**/

.news_list{
	overflow:hidden;
	margin-bottom:60px;
	width:1375px;
	margin-left:auto;
	margin-right:auto;
}

.news_list li{
	float:left;
	overflow:hidden;
	width:25%;
}

.news_list li .a_post{
	width:318px;
	margin-left:auto;
	margin-right:auto;
}

.news_list li .a_post .cat_icon{
	overflow:hidden;
	margin:15px 0px;
}

.news_list li .a_post .cat_thumb{
	overflow:hidden;
	font-size:16px;
}

.news_list li .a_post .cat_title{
	overflow:hidden;
	font-size:16px;
}

.news_list li .a_post .cat_title dl{
	overflow:hidden;
	margin-top:13px;
	line-height:24px;
}

.news_list li .a_post .cat_title dl dt{
}

.news_list li .a_post .cat_title dl dd{
}

.news_list li .a_post .cat_title dl dd a{
	text-decoration: none;
}

.news_small_txt{
	font-size: 0.875em;
}
